Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 10:37:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi Hi, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent            02:16 PM, 12th Apr                   Hilah                   Hi Hi. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           02:19 PM, 12th Apr                     Hi                    Hi can u call me to my number           02:20 PM, 12th Apr                     Hi                    So that I can explain my request clearly           02:21 PM, 12th Apr                   Hilah                   we can not do that I'm sorry           02:22 PM, 12th Apr                   Hilah                   but you can call our customer service on 8001111027           02:22 PM, 12th Apr                     Hi                    K fine no problem           02:22 PM, 12th Apr                     Hi                    I requested for return of two items           02:22 PM, 12th Apr                     Hi                    Little missy cross body and juniors unicorn print lunch bag           02:23 PM, 12th Apr                     Hi                    But only little missy cross body got picked up and not even the status is updated as return picked           02:23 PM, 12th Apr                   Hilah                   Could you please share your order number so that I can assist you further?           02:24 PM, 12th Apr                     Hi                    Sure           02:24 PM, 12th Apr                     Hi                    Juniors unicorn print lunch bag from order id 6819468857           02:26 PM, 12th Apr                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:28 PM, 12th Apr                     Hi                    K           02:28 PM, 12th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:29 PM, 12th Apr                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           02:29 PM, 12th Apr                   Hilah                   I will file a complaint with the shipping company to pick up the item as soon as possible           02:29 PM, 12th Apr                   Hilah                   will keep you posted on   [email-masked]           02:29 PM, 12th Apr                     Hi                    Little missy cross body bag from order 6816899239 has been picked up 2 days back but still refund not initiated           02:30 PM, 12th Apr                     Hi                    Can this happen as soon as possible because I am traveling out of country           02:31 PM, 12th Apr                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:32 PM, 12th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:34 PM, 12th Apr                   Hilah                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:34 PM, 12th Apr                     Hi                    Ok fine kindly arrange for request return atleast as early as possible           02:34 PM, 12th Apr                   Hilah                   we will           02:37 PM, 12th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:37 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6046747